.tiles {
  width: 100%;


  &__item {
    width: 25%;
    float: left;
    padding: 90px 0 90px 0;
    font-size: 1.25em;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;

    &--dark {
      border-top: 7px solid $color-naviblue;
      background-color: #1c2a33;
      color: $color-naviblue;
    }

    &--light {
      border-top: 7px solid #ffffff;
      background-color: $color-naviblue;
      color: #ffffff;
    }
  }

  &__holder {
    margin: 0 0 20px 0;
    height: 100px;
  }

  &__icon {

  }

  &__text {
    margin: 28px 0 0 0;
  }
}